<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Grupiranje xSubGr="Sifra_art" PodrediPo="RokRed" ForsPrazenRed="D" DetalniRedici="D" Skrati1Grp="D" />
        <Header VisinaHeader="35" />

        <Red ImeId="Lokac_ID" Naslov="Vend" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="Tahoma" />
        <Red ImeId="Sifra_Art" Naslov="Shifra" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="Tahoma" />
        <Red ImeId="ImeArt" Naslov="Emri e artikull" Formula="" Sirina="28" DaliSuma="N" KojTip="S" Font="" Kod="" />        
        <Red ImeId="Sostojba" Naslov="Sasia" Formula="" Sirina="9" DaliSuma="D" KojTip="N" FormatStr="0.###" />       
        <Red ImeId="Edmera" Naslov="Nj._Mat." Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="LotBr" Naslov="Lot numer" Formula="" Sirina="11" DaliSuma="N" KojTip="S" Font="Tahoma" />
        <Red ImeId="RokRed" Naslov="Kohe_perdorim" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="Tahoma" />
        <Red ImeId="ImeKatStatus" Naslov="Statusit" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
